
/* Threshold */
"27.title" = "Schwellenwert";

/* Size of smallest element */
"61.title" = "Größe des kleinsten Elements";

/* Precision */
"71.title" = "Genauigkeit";

/* min Curvature */
"bLm-pa-Erx.title" = "Min. Krümmung";

